body {  
    scrollbar-3d-light-color : #e3e3e3;
	scrollbar-arrow-color : #D61920;
	scrollbar-base-color : #F3E7C8;
	scrollbar-dark-shadow-color : #E8D4B8;
	scrollbar-face-color : #F3E7C8;
	scrollbar-highlight-color : #05033E;
	scrollbar-shadow-color : #05033E;
font-family: Arial, Tahoma, Verdana; font-size: 12px; color: #05033E;}
td { font-family: Arial, Tahoma, Verdana; font-size: 12px; color: #05033E }

.sarga { font-family: Arial, Tahoma, Verdana; font-size: 12px; color: #F3E7C8 }
.cim { font-family: Arial, Tahoma, Verdana; font-size: 14px; color: #05033E; font-weight: bold}
.zcim { font-family: Arial, Tahoma, Verdana; font-size: 14px; color: #0F0A94; font-weight: bold }
.pcim { font-family: Arial, Tahoma, Verdana; font-size: 12px; color: #D12028; font-weight: bold }
.szam { font-family: Arial, Tahoma, Verdana; font-size: 12px; color: #05033E ; font-style: italic}
.border { font-family: Arial, Tahoma, Verdana; border: #FFFFFF; border-style: solid; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px}
.cikkalcim { font-family: Arial, Tahoma, Verdana; font-size: 12px; color: #05033E}
.cikkfocim { font-family: Arial, Tahoma, Verdana; font-size: 18px; color: #D12028; font-weight: bold }
.cikkcim { font-family: Arial, Tahoma, Verdana; font-size: 14px; color: #18254F; font-weight: bold }
.cikkszov { font-family: Arial, Tahoma, Verdana; font-size: 12px; color: #05033E; font-weight: normal}
.kiemelt { font-family: Arial, Tahoma, Verdana; font-size: 14px; color: #D12028; font-weight: bold }
.kepalairas { font-family: Arial, Tahoma, Verdana; font-size: 11px; color: #05033E; font-weight: normal}
.kicsi { font-family: Arial, Tahoma, Verdana; font-size: 10px; color: #05033E }
a.kicsi { font-family: Arial, Tahoma, Verdana; font-size: 10px; color: #D61920 }
.fkicsi { font-family: Arial, Tahoma, Verdana; font-size: 11px; }
.pkicsi { font-family: Arial, Tahoma, Verdana; font-size: 11px; color: #D61920; text-decoration: none}
.ffkicsi { font-family: Arial, Tahoma, Verdana; font-size: 11px; color: #05033E }

a { font-family: Arial, Tahoma, Verdana; font-size: 12px; color: #D61920; text-decoration: none}
a.sarga { font-family: Arial, Tahoma, Verdana; font-size: 12px; color: #F3E7C8; text-decoration:none; text-width:bold }
SELECT {font-family: Arial, Tahoma, Verdana; font-size: 12px; background-color: #FFFFFF}
INPUT {font-family: Arial, Tahoma, Verdana; font-size: 12px; background-color: #FFFFFF; border: 1px #333333 solid; }
INPUT.gomb {font-family: Arial, Tahoma, Verdana; font-size: 12px; background-color: #E0D2AF; border: none; }
INPUT.gombp {font-family: Arial, Tahoma, Verdana; font-size: 12px; background-color: #D12028; border: none; }
TEXTAREA {font-family: Arial, Tahoma, Verdana; font-size: 12px; background-color: #FFFFFF; border: 1px #333333 solid;}

SELECT.kek {font-family: Arial, Tahoma, Verdana; font-size: 12px; background-color: #05033E}
INPUT.kek {font-family: Arial, Tahoma, Verdana; font-size: 12px; background-color: #05033E; color: #F3E7C8; border: none}
TEXTAREA.kek {font-family: Arial, Tahoma, Verdana; font-size: 12px; background-color: #05033E; color: #F3E7C8; border: none}
